[Ads.Captions]
Button4=Настройка на блокове...
Button1=Разглеждане на блокове
bts_listedit=Създаване на плейлисти и задачи
GroupBox2=Клипове
GroupBox1=Свойства на избрания клип
GroupBox3=Блок
CheckBox1=Включване
CheckBox2=Начало
CheckBox3=Край
Label2=Приоритет
Button3=Добавяне
BitBtn9=Изтриване
Button5=Редактиране
Button2=Затвори
File1=Настройки
Style1=Стил
Exit1=Изход
Help1=Помощ
About1=За Radio Boss
N6781=Трекове...
Folder1=Папка...
rackList1=Track List...
Exportproperties1=Настройки...
str0=По-близо към началото
str1=По-близо към края
OpenWorkingDir1=Отвори работна папка
str2=Това е първо стартиране на Radio Boss. Моля, въведете работна папка и настройте рекламните блокове. Искате ли да направите това сега?
str3=Първо стартиране
Contents1=Съдържание
SelectAll1=Провери всичко
Uncheckall1=Премахни всички отметки
Copygrid1=Копиране
Paste1=Поставяне
chActive=Включване
chStart=Начало
chEnd=Край
Label5=Час:
Loadgrid1=Preset
Savegrid1=Запази Preset...
Deletepreset1=Изтрий Preset
All1=Всичко
Current1=Избран
sTestComplete=%d блокове имат предупреждения. Блоковете са изобразени с удивителен знак в мрежата.
sWarnLarge=Превишено времетраене на блока
sWarnSameType=Два или повече клипа от един тип подред
Button6=Провери всички блокове
Label7=Тип
Label9=Група в списък
Label8=Коментари
str4=Име на групата
Label10=Допълнителни тракове
Button7=Настройване...
btEdit=Edit
lbDisplayName=Display name
lbTracks=Tracks
btCancel=Cancel
NewProfile1=New Profile...
LoadProfile1=Load Profile
DeleteProfile1=Delete Profile
Openinfolder1=Open in folder
Prelisten1=Prelisten
Delete1=Delete
Delete2=Delete from disk
SetGroup1=Set group
sNewGroup=New group...
sNoGroup=(no group)
btPrelistenBlock=Prelisten block
Duplicate1=Duplicate
lbBgColor=Bg color

[Ads.Settings.Captions]
TabSheet1=Настройки
Label7=Работна папка
Label6=Папка, в която ще се съхраняват създадените плейлисти и задачи:
GroupBox1=Настройки на задачите
chImm=Стартиране без да се очаква завършване на просвирвания трак
chOverlay=Стартиране над ефира
chPause=Паузирай плейлист
chGenerateEmpty=Създаване на плейлисти за празни блокове
rgPlaylistFormat=Формат за съхранение на блокове
Label8=Шаблон за име на плейлист файл
Label9=%n - седмичен номер %d - ден от седмицата %h - час %m - минута
Button1=OK
Button2=Отмяна
TabSheet2=Блокове
Label1=Час
Label2=Минути
Label5=Избери час и минути в часовете, когато се планират да се пускат реклами
Button4=Вход на блока
Button5=Изтход на блока
chEmptyIntro=Добави вход
chEmptyOutro=Добави изход
Label11=Предупреждаване ако блокът е по-дълъг от зададеното време
Label12=мин
Label14=сек
TabSheet3=Други
chQueue=Ако има тракове в разписанието, постави в опашка
cbDelPrev=Изтрий предишните разписания от плейлиста
Label10=Ниво на музика:
Label16=Група
Label15=Цвят
chEndDTMF=Изход DTMF
chDoNotActionWhenStop=Не стартирай задачи ако плейлистът е спрян
ChangeFont1=Промяна на цвета на шрифта...
Changebackground1=Промяна на цвета на фона...
Resettodefault1=Нулиране
chDTMFOnly=Само DTMF
Button6=Добивки...
GroupBox6=Очакване
rgWaitAction=Действие
lbDelete=Изтриване
lbPlay=Стартиране
chMaxTimeWaitOn=Максимално време за очакване в опашка
chEmptySweeper=Постави добивки
cbDoNotDelete=Добави като нармални тракове
cbShuffle=Миксиране на рекламни клипове
Button7=Разделители...
lbSelected=Избрано
@=Settings
Label19=Second
chFillers=Insert a sweeper before event startup
btFillers=Sweepers...
chOverrideRelay=Priority over the relay
chContainer=Pack all tracks into a container
chExtendedPriority=Extended prioity range (1-99) for ads
lbColorChecked=Grid - checked item color
lbColorUnchecked=Grid - unchecked item color
chShowAdNumber=Grid - show number of ads in the block in each cell
Label17=Instance name
inspos0=Queue after the playing track
inspos1=Replace playlist
inspos2=Replace scheduled tracks
inspos3=Queue after the scheduled tracks
inspos4=End of the playlist
instype0=Scheduled tracks
instype1=Regular playlist tracks
lbInsertPosition=Insert position
lbInsertType=Insert as

[Ads.SelectTrack.Captions]
Button6=Изчистване
Label1=Избери:
Button1=Плейлист
Button3=Файл
Button2=Папка
CheckBox1=Подпапки
Label3=Избор на тракове:
RadioButton1=Случаен избор
RadioButton2=По ред
Button4=OK
Button5=Отмяна
chProcessTrackList=Обработване на Track List при генериране на плейлисти
Button8=Трак
@=Select Track

[Ads.Export.Captions]
CheckBox1=Създаване на плейлисти и задачи
CheckBox2=Добави задачи в Планиране на RadioBOSS
Button1=Стартиране
Button2=Отмяна
chCreateUpdateEvent=Създаване на задачи за обновени рекламни плейлисти
period0=Всеки час
period1=Всеки ден
@=Create playlists and events
chRemote=Remote
Label1=RadioBOSS API address
Label2=Port
Label3=Password
chRemotePlaylists=Export playlists and events
chRemoteAudio=Export audio tracks
Label4=Group

[Ads.Sweepers.Captions]
CheckBox1=Използване на добивки
Label1=Желано времетраене на блока
Label2=мин
Label3=сек
Label4=Папка с добивки
Button3=Отмяна
RadioButton1=Най-подходящи
RadioButton2=Случайни
Label5=Максимално количество добивки
Label6=Допистими грешки при продължителност за поставяне на добивки
chSweeperGapKiller=Изчисляване на точно времетраене на добивки
@=Sweepers

[Ads.Mediaplan.Captions]
Label1=Начална дата
Label2=Крайна дата
Button1=Този месец
Button2=Следващия месец
Button3=Отчет
sDateRange=Период
sDate=Дата
sWeekDay=Ден от седмицата
sImpressions=Импресии
sTotal=Всичко
sDuration=Времетраене
@=Impressions

[Ads.Separators.Captions]
chUseSeparators=Постави разделители между клиповете
Label1=Папка с разделители
Button1=OK
Button2=Отмяна
@=Separators

[Ads.Alternate.Captions]
@=Tracks

[AdsList.Columns]
c0=Name
c1=Start Date
c2=End Date
c3=Priority
c4=Tracks
c5=Type
c6=Comment

